/*
 *
 * @author	Dimitriy Komarov
 * @author  Markus Lutum
 */
 
 /* GENERAL */ 

 body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
	font-size: 11px;
	text-decoration: none;
    height: 100%;
}

a {
	text-decoration: none;
	color: #000000;
}

table {
	font-size: 11px;
	border: 0;
	border-collapse:collapse;
}

form {
	margin: 0;
	padding: 0;
}

input[type="file"],
input[type="checkbox"] {
	border: 0 !important;
}

.textLeft {
	text-align: left;
}

.textRight {
	text-align: right;
}


/* LOGIN PAGE */

.logo {
display: inline-block;
*display: inline;
height: 20px;
width: 76px;
margin-left: 10px;
margin-right: 10px;
background: url(../media/images/AEOS-HTML-Logo.png) no-repeat center center;
}

.leftWrap{
border-right: 1px solid #000000;
border-left: 1px solid #000000;
vertical-align: top;
}

/* login and logout body tag */
#bodylogin {
    overflow: hidden;
}

/* main screen */
#mainHeader {
    position: fixed;
    display: block;
    top: 0px;
    height: 36px;
    left: 0px;
    right: 0px;
    background: #0F558E;
    vertical-align: top;
}

#MainMenu {
    background-color: white;
}

#middleContent {
    position: fixed;
    display: block;
    left: 0px;
    right: 0px;
    top: 36px;
    bottom: 0px;
}

#footerWrap {
    position: fixed;
    display: block;
    bottom: 0px;
    background-color: white;
    left: 220px;
    right: 0px;
    height: 20px;
    margin-left: 5px;
}

.contentWrap {
    width: 100%;
    /*footer height*/
    margin-bottom:20px;
}

.contentWrap #Content, #SubMenu {
    height: calc(100vh - 80px);
}

#resizableLeftWrap {
    float: left;
    width: 220px;
    height: 100%;
}

#resizableRightWrap {
    margin-left: 220px;
    height: 100%;
}

#resizableLeftWrap, #resizableRightWrap, #contentWrap {
    overflow: hidden;
}

/* END - main screen */
 
 .loginBody {
 	text-align: center;
 	background: #e3e3e3;
 }
 
 .loginWrap {
  	display: inline-block;
  	*display: inline;
  	background: url(../media/images/AEOS-login-logo.png) no-repeat center 50px #0F558E;
  	width: 320px;
  	padding-bottom: 20px;
  	text-align: center;
 }
 
 .loginContent{
 	display: inline-block;
 	*display: block;
 	margin-top: 90px;
 	padding: 20px;
 }
 
 .loginContent .textInputMandatory {
 	width: 150px;
 	background: #FFFFFF;
 	*margin-bottom: 15px;
 }
 
 .loginContent .textLabel {
 	padding: 10px;
	display: inline-block;
	*display: inline;
	color: #ffffff;
	
 }

 
 .loginSubmitWrap {
 	text-align: right;
 	margin-top: 20px;
 }
 
 .footerWrap {
 	height: 20px;
 	line-height: 20px;
 	text-align: center;
 	color: #717171;
 }
 
 .footerLogo{
 	position: absolute;
 	right: 10px;
 	top: 3px;
 	height: 16px;
 	width: 108px;
 	background: url(../media/images/nedap-footer-logo.png) no-repeat center center;
 }
 
 .footerWrap span {
 	font-size: 10px;
	font-weight: bold;
	
 }
 
  .aeosVersion {
	position: absolute;
	left: 10px;
	top: 0px;
 }
 

.loginMessage{
	padding-bottom: 10px;
	color: #FFFFFF;
}


/* MAIN MENU */

.mainMenuTable {

}

#userData #username {
	font-weight: bold;
}
 
 /* BUTTONS */
 

.buttonN,.buttonP,.buttonR,.button100N,.button100P,.button100R,.button140N,.button140P,.button140R,.button150N,.button150P,.button150R,.buttonLTextAlign160N,
.x-window-footer .x-btn,
.buttonSmall100N, .buttonSmall100P, .buttonSmall100R, .buttonSmallSel100N, .buttonSmallSel100P, .buttonSmallSel100R{
	border: 1px solid #717171;
	outline: 0px;
 	font-size: 11px;
 	color: #000000;
 	height: 16px;
	line-height: 12px;
	padding: 0px 6px;
	
	vertical-align: middle;
	
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
 	background: url(../media/images/button-small-background.png) repeat #ffffff;
}

.buttonLTextAlign160N {
	text-align: left;
}

.templateName .buttonN, .templateName .buttonP, .templateName .buttonR,
#rowButtons .buttonN, #rowButtons .buttonP, #rowButtons .buttonR,
#rowButtons .button150N, #rowButtons .button150P, #rowButtons .button150R, #rowButtons .buttonLTextAlign160N,
#groupAddDelButtons .buttonN, #groupAddDelButtons .buttonP, #groupAddDelButtons .buttonR,
.sortButtons .buttonN, .sortButtons .buttonP, .sortButtons .buttonR,
.loginBody .button100N, .loginBody .button100P, .loginBody .button100R,
#tableSearchButtons .buttonN, #tableSearchButtons .buttonP, #tableSearchButtons .buttonR,
#tableSearchButtons .button150N, #tableSearchButtons .button150P, #tableSearchButtons .button150R, #tableSearchButtons .buttonLTextAlign160N,
.locationTable .button140N, .locationTable .button140P, .locationTable .button140R  {
	height: 26px;
 	padding: 3px 9px;
 	vertical-align: middle;
 	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	background: url(../media/images/button-big-background.png) repeat #ffffff;
}

.buttonR, .button100R, .button140R, .button150R  {
	border-color: #1C75BC;
}

input:disabled,
.buttonDisabledN,.buttonDisabledP,.buttonDisabledR {
	opacity: 0.5;
	filter: alpha(opacity=50);
	border: 1px solid #717171;
}

.buttonP, .button100P, .button140P, .button150P  {
	border-color: #1C75BC !important;
	
	background: #ddeaf5 !important; /* Old browsers */
	background: -moz-linear-gradient(top, #ddeaf5 0%, #5598cd 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ddeaf5), color-stop(100%,#5598cd)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ddeaf5 0%,#5598cd 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ddeaf5 0%,#5598cd 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ddeaf5 0%,#5598cd 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom, #ddeaf5 0%,#5598cd 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ddeaf5', endColorstr='#5598cd',GradientType=0 ) !important; /* IE6-9 */

}

.x-window-footer .x-btn {
	height: 20px;
 	padding: 3px 9px;
 	vertical-align: middle;
 	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	background: url(../media/images/button-big-background.png) repeat #ffffff;
}

.button100N, .button100R, .button100P,
.buttonSmall100N, .buttonSmall100P, .buttonSmall100R 
.buttonSmallSel100N, .buttonSmallSel100R , .buttonSmallSel100P  {
	width: 100px;
}

.button140N, .button140R, .button140P {

	width: 140px;
}

.button150N, .button150P, .button150R {
	width: 150px;
}

.buttonLTextAlign160N {
	width: 160px;
}

a.buttonN:link {
	color: #000033;
}

a.buttonN:visited {
	color: #000033;
}

a.buttonN:hover {
	color: #FFFFFF;
}

.listCell, .newPageLink {
	text-decoration: underline;
}
 
 /* FORM FIELDS */
 
 
.textAreaInput,.textInput,.textInputDisabled,.textInputMandatory,.textInputError,.textInputMandatoryError {
	LINE-HEIGHT: 14px;
	VERTICAL-ALIGN: middle;
	text-decoration: none;
	padding-left: 2px;
	margin: 1px 0;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	*margin: 0px;
}

.textAreaInput {
    color: #000033;
    background-color: #FFFFFF;
    padding-left: 0px;
}

.textInput {
	color: #000033;
	background-color: #FFFFFF;
}

.textInputError {
	color: #EE0000;
	background-color: #FFFFFF;
}

.textInputDisabled {
	background-color: #FFFFFF;
	color: #666666;
}

.textInputMandatory {
	background-color: #FFFFCC;
	color: #000033;
}

.textInputMandatoryError {
	background-color: #FFFFC5;
	color: #EE0000;
}

.text,.textBold,.textNoWrap,.textBoldNoWrap,.textLabel,.textLabel120,.textLabelNoWrap,.textLabelBold,.textLabelBoldBlue,.textLabelTitle,.textLabelSectionTitle {
	font-weight: normal;
	height: 18px;
	line-height: 18px;
	text-decoration: none;
}

.textLabel,.textLabelBoldBlue {
	padding-right: 10px;
	padding-left: 5px;
}

.textLabelBoldBlue {
    color: #0E548E;
}

.textLabelNoWrap,.textNoWrap,.textBoldNoWrap {
	white-space: nowrap;
}

.textLabel120 {
	width: 120px;
}

a.textLabel,a.textLabelNoWrap {
	color: #000033;
	font-weight: normal;
	height: 20px;
	text-decoration: underline;
}

a.textLabelNoWrap {
	white-space: nowrap;
}

.textBold,.textBoldNoWrap,.textLabelBold,.textLabelBoldBlue,.textLabelTitle,.textLabelSectionTitle {
	font-weight: bold;
}

/* MAIN MENU */


.popupWrap {
	display: none;
	padding: 12px;
}

.x-window-body .popupWrap{
	display: block;
}

.lngDiv{
	display: inline-block;
	*display: inline;
	margin: 2px;
	width: 126px;
	cursor: pointer;
}

.lngDiv:hover {
	background-color: #FDE8B1;
	
}

.lngImage{
	float: left;
	margin: 2px 8px;
}

.lngText {
	display: inline-block;
	*display: inline;
	line-height: 34px;
	height: 34px;
	font-family: Arial;
	font-size: 11px;
	white-space: nowrap;
	width: 70px;
	float: left;
}

.currentLanguage {
	background-color: #FAD162;
	font-weight: bold;
}


.topMenuButtonText,
.topMenuButtonTextSelected{
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #AAAAAA;
	height: 26px;
	line-height: 26px;
	padding: 0 10px;
	display: inline-block;
	*display: inline;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.topMenuButtonText:hover,
.topMenuButtonText:active{
	background-color: #89AAC6;
}


.topMenuButtonTextSelected {
	background-color: #0F558E;
}

.topMenuButton,
.topMenuButtonSelected {
	vertical-align: bottom;
}

#userData {
}

#userActions {
	float: right;
	margin: 0 5px;
	color: #717171;
}

#userActions tr td {
	padding: 0 5px;
	text-align: right;
}



 
 
/* SUBMENU */

#labelPersonal{
	margin-top: 20px;
}

.menuTitel{
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #1C75BC;
	height: 22px;
	line-height: 22px;
	padding-left: 10px;
	padding-right: 10px;
}

.menuCategory {
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
	width: 100%;
	text-overflow: ellipsis;
	display: inline-block;
	*display: inline;
	white-space: nowrap;
	
	height: 20px;
	line-height: 20px;
	
}

.menuItemSelected,
.menuItem{
	overflow: hidden;
	width: 100%;
	text-overflow: ellipsis;
	display: inline-block;
	*display: inline;
	white-space: nowrap;
	
	line-height: 20px;
	padding-left: 11px;
	padding-right: 5px;
}

.menuCategory:hover,
.menuItem:hover {
	color: #1C75BC;
}

.menuItemSelected	{
	color: #1C75BC;
	font-weight: bold;
}
 
 
 /* CONTENT */
 
 .topTitle{
 	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #1C75BC;
	height: 22px;
	line-height: 22px;
	padding-left: 10px;
	padding-right: 10px;
 }
 
 .topTitle .menuTitel{
 	padding-left: 0;
 }
 
 .textLabelTitle {
 	padding-left: 10px;
	padding-right: 10px;
}
 
 .textLabelTitle,
 .thr,
 .th {
	background-color: #D1DADF;
	font-weight: bold;
	height: 22px;
	line-height: 22px;
 }
 
 .th,
 .thr{
 	text-indent: 8px;
	padding-left: 2px;
	padding-right: 2px;
    position: relative;
 }
 
td:first-child.thr , .th:first-child{
    border-left: 0;
}
 
/*
.thr{
 	cursor: e-resize;
}*/

.resizer {
    cursor: e-resize;
    height: 100%;
    right: -5px;
    top: 0;
    width: 2px;
    border-left: 1px solid #858e92;
    display: block;
    font-size: 10px;
    position: absolute;
    z-index: 90;

	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none;   /* Chrome/Safari/Opera */
	-khtml-user-select: none;    /* Konqueror */
	-moz-user-select: none;      /* Firefox */
	-ms-user-select: none;       /* IE/Edge */
	user-select: none;           /* non-prefixed version, currently  not supported by any browser */
}
 
 .dth {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
 }
 
#tableSearchButtons,
#rowButtons {
 	background: #D1DADF;
 	height: 40px;
 }
 
#tableSearchButtons td {
	padding: 0 4px;
}
 
 
 #tableSearchButtons tr td:first-child,
 #leftButtons,
 #tableSearchButtons tr td:last-child,
 #rightButtons  {
 	padding-right: 8px;
 	padding-left: 8px;
 	height: 40px;
 }
 
 
#cellVisibleRows,
.cellVisibleRows{
    padding-left: 10px;
    height: 22px;
    line-height: 22px;
    font-weight: bold;
}

.cellOptions {
	padding-right: 5px;
}
 
 #tableListInfo,
 .tableListInfo {
 	background-color: #F5F8F9
 }
 
 .tableListInfo tr td {
 	height: 22px;
	line-height: 22px;
 }
 
.tableRowEven, A.tableRowEven, .tableRowEvenBoldBlue,
.tableRowOdd, A.tableRowOdd, .tableRowOddBoldBlue,
.tableRowRedEven, .tableRowRedOdd,
.tableRowOrangeEven, .tableRowOrangeOdd,
.tableRowPurpleEven, .tableRowPurpleOdd,
.tableRowSelected {
    height: 22px;
    line-height: 22px;
}

.tableRowEven, A.tableRowEven, .tableRowEvenBoldBlue {
    background-color: #FFFFFF;
}

.tableRowOdd, A.tableRowOdd, .tableRowOddBoldBlue,
.tableRowSelected {
    background-color: #F5F8F9;
}

.tableRowEvenBoldBlue, .tableRowOddBoldBlue {
    color: #0E548E;
	font-weight: bold;
}

.tableRowRedEven, .tableRowRedEven a{
    background: #BE1E2C;
    color: #FFFFFF;
}

.tableRowRedOdd, .tableRowRedOdd a{
    background: #CF606A;
    color: #FFFFFF;
}

.tableRowOrangeEven, .tableRowOrangeEven a{
    background: #FF8700;
}

.tableRowOrangeOdd, .tableRowOrangeOdd a{
    background: #FDA95C;
}

.tableRowPurpleEven, .tableRowPurpleEven a {
    background-color: #AD527D;
    color: #FFFFFF;
}

.tableRowPurpleOdd, .tableRowPurpleOdd a {
    background-color: #C587A4;
}

.tableRowEven:hover, A.tableRowEven:hover, .tableRowEvenBoldBlue:hover,
.tableRowOdd:hover, A.tableRowOdd:hover, .tableRowOddBoldBlue:hover,
.tableRowRedEven:hover, .tableRowRedEven:hover a,
.tableRowRedOdd:hover, .tableRowRedOdd:hover a,
.tableRowOrangeEven:hover, .tableRowOrangeEven:hover a,
.tableRowOrangeOdd:hover, .tableRowOrangeOdd:hover a,
.tableRowPurpleEven:hover, .tableRowPurpleEven:hover a,
.tableRowPurpleOdd:hover, .tableRowPurpleOdd:hover a,
.tableRowSelected {
    background-color: #FAD162;
    color: #000000;
}

.tc{
	text-indent: 8px;
	padding-left: 2px;
	padding-right: 2px;
}

.dtc {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.tableHeader, a.tableHeader, .tableHeaderResize {
	font-weight: bold;
	background: #D1DADF;
	
}


.datePickerImage {
	margin: 0px 3px;
}

.orderImage {
	margin-left: 5px;
}


.tabN,.tabNBlue,
 .tabP,.tabPBlue,.tabD{
font-size: 11px;
font-weight: bold;
height: 26px;
line-height: 26px;
padding: 0 10px;
display: inline-block;
*display: inline;
-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
margin-top: 3px;
}

.tabN,.tabNBlue {
	background: #CFCFCF;
}

.tabNBlue {
    color: #0E548E
}

.tabD {
	background-color: #EEEEEE;
	color: #a7a7a7;
}

A.tabN:hover,A.tabNBlue:hover {
	color: #FFFFFF;
}

.tabP,.tabPBlue {
	background-color: #DDEAF5;
}

.tabPBlue {
    color: #0E548E
}

.tabSheet {
	padding: 10px;

	background: #DDEAF5;
}


#groupAddDelButtons tr td {
	padding: 0 10px;
}

.sortButtons {
	padding-top: 5px;
}

.tableWrap{
	overflow-y: auto;
	overflow-x: hidden;
	height: 100%;
}


/* MyItems: tasks, queries, favourites */

#MyItemsTable{
	margin: 10px;
}

.myItem {
	padding-bottom: 6px;
}

.MyItemIcon {
	background-color: #1C75BC;
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	*display: inline;
	width: 28px;
	height: 28px;
	line-height: 28px;
}

.MyTaskItem .MyItemIcon{
	background-image: url(../media/images/my-tasks-icon.png) 
}

.MyQueryItem .MyItemIcon{
	background-image: url(../media/images/my-queries-icon.png) 
}

.MyFavouritesItem .MyItemIcon{
	background-image: url(../media/images/favourites-icon.png) 
}

.MyItemAnchor {
    background: #E6E6E6;
    height: 28px;
    line-height: 28px;
    display: inline-block;
    *display: inline;
    padding-left: 12px;
    padding-right: 12px;
    width: 50%;
    font-weight: bold;
	text-overflow: ellipsis;
	overflow-x: hidden;
	white-space: nowrap;
	vertical-align: top;
}

.MyItemAnchor:hover {
    background: #89AAC6;
    color: #FFFFFF;
}

/* Biometric Identifier Enrollment, reuses some of the style of MyItem pages */

.EnrollBiometricIdentifiers {
    display: block;
    padding-bottom: 6px;
}

.EnrollBiometricIdentifiers .MyItemIcon{
	background-image: url(../media/images/favourites-icon.png);
    vertical-align: top;
}

.LinkEnrollmentMessage, .PlainEnrollmentMessage {
	background: #E6E6E6;
	line-height: 28px;
	display: inline-block;
	*display: inline;
	padding-left: 12px;
	padding-right: 12px;
	width: 450px;
	font-weight: bold;
}

.LinkEnrollmentMessage:hover {
    background: #89AAC6;
    color: #FFFFFF;
}

.EnrollmentItem {
    display: inline-block;
}
 
 /* INFORMATION POPUP */
 
 .bodyInfo {
 	padding: 10px;
 }
 
 /* maintain pages */
 
 #tablePicture {
	background:#f2f2f2;
}


#tableCommon {

}

.announceSectionTitel {
	padding: 5px 0;
}

.announceSectionTitel a {
	display: block;
	padding-left: 10px;
	background: #CFCFCF;
	position: relative;
}

.announceFreeTable {

}

.expandIcon {
	position: absolute;
	right: 5px;
	top: 1px
}



.templateName{
	background-color: #E6ECF0;
}

.templateName td{
	padding-left: 10px;
	height: 40px;
	line-height: 40px;
}


#scrollAreaSearch,
.scheduleWrap {
	padding: 10px;
	width: auto !important; /* overwrite inline width: 100% from templates */
	overflow-x: hidden;
	overflow-y: auto;
	box-sizing: border-box;
}

.editTableWrap{
	background: #ffffff;
	padding: 10px 0;
	position: relative;
	width: 100%;
}

#scrollArea,
#scrollAreaEdit {
	height:100px; 
	overflow-y:auto;
	overflow-x: hidden;
	box-sizing: border-box;
}

#scrollAreaEdit {
	width:100%; 
}

.scheduleDiv {
	margin-top: 10px;
}

#col_1 {
	margin-left: 10px;
}

.TimeHeaderCell {
	text-align: center;
}

#labelSelectedDay {
	padding-left: 10px;
	background-color: #D1DADF;
	height: 22px;
}

.enabledPeriodOn {
	background-color: #1C75BC;
	filter: alpha(opacity =   75);
	opacity: 0.75;
}

.scheduleDiv {
	width: 100%;
	height: 200px;
	overflow: auto;
}

.scheduleDay {
	height: 20px;
	margin-top: 1px;
}

.scheduleDiv input {
	margin-right: 7px;
}

.expand {
	padding-left: 10px;
	padding-right: 10px;
}

.expand .tableHeader td {
	background: #D1DADF;
	padding: 3px;
}

#tabletemplates {

}

.schedulePeriodsDetails{
	padding: 10px;
	background: #D1DADF;
}

.schedulePeriodsTable {
	height: 200px;
	overflow: auto;
	padding: 10px;
}


#labelTitleEdit,
.labelTitleEdit{
	padding: 0px 10px;
	background: #C0CED5;
	font-weight: bold;
	height: 22px;
	line-height: 22px;	
}

.editListTable{
	margin: 10px;
}

.buttonInfo {
	margin-left: 4px;
}


#tableStatus {
	position: relative;
	top: -10px;
}

.status {

}

.statusNormal {

}

.statusError {
	padding: 3px 10px;
	background: #C1182C;
	font-weight: bold;
	color: #ffffff;
}

.tableRowError {
	background: #C1182C;
	color: #ffffff;
}

.tableCellError {
	font-weight: bold;
}

#rowInfo{
	background: #D1DADF;
}

.locationsWrap {
	table-layout: fixed;
}

.locationTable {
	width: 95%;
	background-color: #E6ECF0;
}

.locationLabel {
	background-color: #F5F8F9;
	padding: 3px 8px;
}

.locationButtons {
	background: #D1DADF;
	height: 40px;
	text-align: right;
	padding-right: 10px;
}

.locationTable .textLabel {
	text-align: right
}


.locationNew {
	float: right;
	padding: 10px;
}


#aExpandAll,
#aCollapseAll,
#aSaveExpand {
	margin-left: 10px;
}

.historyItem {
	padding-left: 10px;
}

.historyItem span {
	display: inline-block;
	position: relative;
	top: -3px;
	padding-left: 5px;
	cursor: pointer;
}

.rowEditWrap{
	background-color: #E6ECF0;
	padding: 10px;
	
}

.rowEditHeaderWrap {
	padding: 10px;	
}

.editTitleTable {
	margin-top: 10px;
}

.noResults {
	padding: 10px;
	font-weight: bold;
}

#scrollAreaEdit {
	background-color: #E6ECF0;
}

#photoPopupImg {
	border: 5px solid #FAD162;
}


/* PRINT (old css) */


.printTableTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-indent: 1px;
	clip: rect(auto);
	border-style: none;
}
.printRow, .printRowOdd, .printRowEven  {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	text-indent: 1px;
}

.printRowOdd {
  background-color: #FFFFFF;
}

.printRowEven {
	background-color: #EFEFEF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	text-indent: 1px;
}

/* EVENT MONITOR */

#labelTitleTextEventMonitor {
    background: #0f558e;
}

.viewEventBody {
    background-color: #D1DADF;
}

/* CSS Statements that only apply on webkit-based browsers (Chrome, Safari, etc.) */  
 @media screen and (-webkit-min-device-pixel-ratio:0) {  

	/* fix select boxes */

	select:not([multiple]) {
		appearance:none;
		-webkit-border-radius: 0px;
		-webkit-appearance: none;
		padding-right: 18px;
		background: url(../media/images/trigger-single.gif) no-repeat right 0px #FFFFFF;
		height: 16px; /* windows chrome fix */
	}
	
	select:disabled {
		opacity: 0.5;
	}
	
	.textAreaInput,.textInput,.textInputDisabled,.textInputMandatory,.textInputError,.textInputMandatoryError {
		border: 1px solid #717171; /* in IE chekbox also get border */
	}
}


/* CSS Statements that only apply on Firefox */

@-moz-document url-prefix() {
	/* -moz-appearance does not works on select */
	
	select:disabled {
		opacity: 0.5;
	}
	
	.textAreaInput,.textInput,.textInputDisabled,.textInputMandatory,.textInputError,.textInputMandatoryError {
		border: 1px solid #717171;
	}
	
	.bodySubMenu br {
		display: none;
	}
}

#mainWrapper {
    overflow: auto;
    /*margin: auto;*/
}

.vsplitbar {
    width: 5px;
    background: #cab;
}

#split-bar {
    background-color: black;
    height: 100%;
    float: left;
    width: 1px;
    cursor: col-resize;
}

.contentWrap #Content {
    width: calc(100% - 1px);
}
